*,
.footer_contact,
.top-navbar {
  padding: 0;
}
.mean ul,
.social-media-icons ul,
.top-phone ul {
  padding-left: 0;
  margin-bottom: 0;
}
.hero-btn a:hover,
.product-right a:hover {
  background-color: var(--secondary-color);
  transition: 0.4s;
}
.about-left-content h3,
.product-left h3 {
  text-transform: uppercase;
  font-weight: 800;
}
.footer-btm-text p,
.product-main-content,
.service-card,
.service-page-sec-text {
  text-align: center;
}
.about-page-img,
.follow-img,
.image-overlay,
.service-page-img {
  overflow: hidden;
}
.link-icon,
.service-page-icon {
  place-items: center;
  display: grid;
}
.footer-btm-text p a,
.service-list a,
.submit-btn,
a {
  text-decoration: none;
}
@font-face {
  font-family: "2030-Regular";
  src: url("../fonts/2030-Regular.woff2") format("woff2"),
    url("../fonts/2030-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "General Sans";
  src: url("../fonts/GeneralSans-Bold.woff2") format("woff2"),
    url("../fonts/GeneralSans-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FONTSPRING DEMO - TG Haido Grotesk";
  src: url("../fonts/FONTSPRINGDEMO-TGHaidoGroteskBold.woff2") format("woff2"),
    url("../fonts/FONTSPRINGDEMO-TGHaidoGroteskBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Myriad Pro";
  src: url("../fonts/MyriadPro-Regular.woff2") format("woff2"),
    url("../fonts/MyriadPro-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
:root {
  --primary-color: #004aad;
  --secondary-color: #000000;
}
* {
  margin: 0;
  box-sizing: border-box;
}
.main-navbar,
.product-text,
.service-top-content,
.top-icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.top-phone ul {
  display: flex;
  align-items: center;
  gap: 44px;
}
.navbar-btn .search-form,
.social-media-icons ul {
  align-items: center;
  display: flex;
}
.home-page-link ul li,
.mean ul li,
.top-phone ul li {
  list-style: none;
}
.footer-services ul li a,
.mean ul li a,
.quick-links ul li a,
.top-phone ul li a {
  color: #fff;
  font-size: 16px;
  font-family: "2030-Regular";
}
.top-phone ul li a i {
  padding-right: 10px;
}
.top-phone ul li:first-child {
  border-right: 1px solid #fff;
  padding-right: 44px;
}
.social-media-icons ul {
  gap: 18px;
}
.social-media-icons ul li {
  list-style: none;
  /* background: #004aad; */
  /* padding: 8px 13px; */
  width: 40px;
  height: 40px;
  border-radius: 30px;
  font-size: 17px;
}
.social-media-icons ul li a {
  color: #fff;
  font-size: 18px;
  transition: 0.4s;
  padding: 10px;
  background: #004aad;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-brand img {
  width: 100%;
  height: 100px;
}
.btm-navbar {
  position: relative;
  z-index: 9999;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
  background: #004aad;
  padding: 13px;
}
.mean ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.mean ul li a:hover {
  color: #fff;
  transition: 0.4s;
}
.search-box {
  position: relative;
  display: flex;
  align-items: center;
  width: 400px;
}
.search-box::before {
  content: "\f002";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 12px;
  color: var(--primary-color);
  pointer-events: none;
}
.search-box input {
  padding: 12px 0 12px 40px;
  border: 2px solid var(--primary-color);
  border-radius: 30px;
  font-size: 16px;
  font-family: "2030-Regular";
  color: #333;
  outline: 0;
  transition: 0.3s;
  width: 500px;
}
.hero-btn a,
.product-right a {
  background-color: var(--primary-color);
  border-radius: 30px;
}
.hero-text h2 span,
.hero-text h5 {
  color: var(--secondary-color);
}
.search-box input:focus {
  border-color: var(--primary-color);
}
.hero-bg {
  background-image: url("../images/hero-bg.jpg");
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 490px;
  background-repeat: no-repeat; 
}
.hero-text {
  padding-top: 120px;
  width: 60%;
  z-index: 99999;
}
.hero-text h5 {
  font-size: 18px;
  font-family: "FONTSPRING DEMO - TG Haido Grotesk";
  text-transform: uppercase;
}
.hero-text h2 {
  font-size: 50px;
  color: var(--primary-color);
  font-family: "General Sans";
}
.hero-btn a,
.hero-text p {
  font-family: "2030-Regular";
}
.hero-text p {
  font-size: 18px;
  color: #262626;
}
.hero-btn a {
  padding: 8px 16px;
  color: #fff;
  font-size: 15px;
}
.hero-btn a:hover {
  color: #fff;
}
.padd-sec {
  padding: 60px 0;
}
.contact-form-sec,
.products-sec {
  background-color: #f2f6fb;
}
.about-left-content h5,
.follow-text h5,
.header-area-text h5,
.heading-wrapper h5,
.product-category-left-text h5,
.product-left h5,
.product-page-text h5,
.service-page-sec-text h5,
.testimonial-text h5,
.why-choose-content h5 {
  font-size: 18px;
  color: var(--primary-color);
  font-family: "Myriad Pro";
  text-transform: uppercase;
}
.product-left h3 {
  font-size: 32px;
  font-family: "Myriad Pro";
  color: var(--secondary-color);
  width: 76%;
}
.product-right a {
  padding: 8px 22px;
  color: #fff;
  font-size: 15px;
  font-family: "2030-Regular";
}
.main-products {
  margin-top: 36px;
}
.products-bg {
  background-color: #fff;
  padding: 40px;
  box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
  position: relative;
  transition: 0.4s;
}
.about-btn a,
.service-sec {
  background-color: var(--primary-color);
}
.about-page-img img,
.slider-box {
  box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
}
.quick-look-bg {
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 64px;
  display: none;
}
.about-right-content,
.footer-services,
.service-card,
.testimonial-sec {
  position: relative;
}
.product-main-content:hover .quick-look-bg {
  display: flex;
}
.product-main-content:hover h4 {
  color: var(--primary-color);
}
.product-main-content:hover .products-bg {
  border: 0px solid #ccc;
  transform: translateY(-10px);
}
.product-main-content h4 {
  text-align: center;
  margin-top: 10px;
  font-size: 22px;
  font-family: "Myriad Pro";
  margin-bottom: 0;
}
.product-main-content p {
  font-size: 16px;
  text-transform: uppercase;
  font-family: "2030-Regular";
  color: #515151;
}
.products-bg img {
  width: 100%;
  height: 200px;
  object-fit: contain;
  object-position: center;
}
.about-right-one-image img,
.about-right-two-img img {
  object-fit: cover;
  position: absolute;
  object-position: center;
}
.about-left-content h3 {
  font-size: 34px;
  font-family: "Myriad Pro";
  color: var(--secondary-color);
  width: 76%;
}
.about-left-content p,
.about-text p,
.product-category-left-text p,
.second-equipment-content p,
.service-details-text p,
.why-choose-content p {
  font-size: 18px;
  font-family: "2030-Regular";
  color: #3b3b3b;
}
.about-icons {
  margin-top: 28px;
}
.about-icon h4,
.about-icon-content h4 {
  font-size: 22px;
  font-family: "Myriad Pro";
  color: var(--secondary-color);
  font-weight: 600;
}
.about-btn a,
.about-icon-content p {
  font-size: 15px;
  font-family: "2030-Regular";
}
.about-icon-content p {
  color: #626262;
}
.about-img img {
  width: 390px;
  margin-left: 60px;
  border-radius: 8px;
}
.about-right-one-image img {
  width: 150px;
  height: 150px;
  border: 1px solid #fff;
  border-radius: 6px;
  top: 92px;
}
.about-right-two-img img {
  width: 220px;
  border-radius: 6px;
  border: 1px solid #fff;
  bottom: -100px;
  right: 28px;
}
.about-btn {
  margin-top: 10px;
}
.about-btn a {
  color: #fff;
  padding: 8px 22px;
  border-radius: 30px;
}
.service-left-content h3,
.service-left-content h5 {
  font-family: "Myriad Pro";
  color: #fff;
  text-transform: uppercase;
}
.service-left-content h5 {
  font-size: 18px;
}
.service-left-content h3 {
  font-size: 34px;
  font-weight: 800;
}
.service-right-content p {
  font-size: 18px;
  font-family: "2030-Regular";
  color: #fff;
  width: 76%;
  margin-left: auto;
}
.service-main-content {
  margin-top: 60px;
}
.service-card {
  background-color: #fff;
  border-radius: 10px;
  padding: 80px 20px 20px;
  width: 100%;
  margin: 50px auto 10px;
}
.service-card h4 {
  font-family: "Myriad Pro";
  font-size: 20px;
  color: var(--secondary-color);
  font-weight: 600;
}
.service-card p {
  font-family: "2030-Regular";
  font-size: 16px;
}
.service-btn a {
  color: var(--primary-color);
  font-family: "2030-Regular";
  font-size: 15px;
}
.service-btn a:hover {
  color: var(--secondary-color);
  transition: 0.4s;
}
.circle-icons img {
  background-color: #fff;
  padding: 14px;
  border: 5px solid var(--primary-color);
  border-radius: 50%;
  position: absolute;
  top: -46px;
  left: 50%;
  width: 90px;
  height: 90px;
  object-fit: contain;
  transform: translateX(-50%);
}
.testimonial-sec {
  background: #f2f6fb;
  height: 600px;
}
.follow-text h3,
.service-page-sec-text h3,
.testimonial-text h3 {
  font-size: 32px;
  font-family: "Myriad Pro";
  color: var(--secondary-color);
  text-transform: uppercase;
  font-weight: 800;
}
.service-page-sec-text p,
.testimonial-text p {
  font-size: 18px;
  font-family: "2030-Regular";
  color: #434343;
}
.testimonial-img img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  object-position: center;
  border-radius: 10px;
}
.testimonial-slider {
  display: flex;
  align-items: center;
  gap: 30px;
  z-index: 9999;
  position: absolute;
  top: 50%;
  bottom: 32%;
}
.follow-img,
.home-page-link,
.product-page,
.quick-links,
.testimonial-box {
  position: relative;
}
.slider-box {
  background-color: #fff;
  padding: 20px;
  width: 100%;
  height: 222px;
  margin-bottom: 50px;
}
.slider-img {
  display: flex;
  align-items: center;
  gap: 20px;
}
.slider-img img {
  border-radius: 50%;
}
.slider-text h5 {
  color: var(--primary-color);
  font-size: 20px;
  font-family: "Myriad Pro";
  margin-bottom: 0;
  font-weight: 600;
}
.about-icon p,
.contact-left-box span,
.header-area-text p,
.slider-text p {
  font-size: 16px;
  font-family: "2030-Regular";
  color: #3b3b3b;
}
.follow-img {
  width: 260px;
  height: 250px;
  object-fit: cover;
  border-radius: 16px;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
}
.follow-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s;
}
.follow-img img:hover {
  transform: scale(1.1);
}
.logo-sec {
  background-color: #ebf1f9;
  padding: 34px 0;
}
.logo-content {
  display: flex;
  align-items: center;
  gap: 50px;
  width: 100%;
}
.footer-sec {
  background-color: var(--primary-color);
  padding-top: 60px;
  padding-bottom: 10px;
}
.footer-text p {
  font-size: 15px;
  font-family: "2030-Regular";
  color: #fff;
  margin-top: 8px;
}
.footer-social-media-icons {
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer-social-media-icons span a {
  border-radius: 50%;
  display: grid;
  place-content: center;
  width: 32px;
  height: 32px;
  color: #fff;
}
.footer-social-media-icons span a:hover {
  background-color: #fff;
  transition: 0.4s;
  color: var(--primary-color);
}
.quick-links {
  margin-left: 20px;
}
.contact-info h4,
.footer-services h4,
.quick-links h4 {
  font-size: 20px;
  color: #fff;
  font-family: 2030-Regular;
}
.contact-details a,
.footer-btm-text p,
.footer-btm-text p a {
  font-family: "2030-Regular";
  color: #fff;
}
.footer-b {
  padding: 1px;
  background-color: #fff;
  width: 24%;
}
.footer-services ul li,
.quick-links ul li {
  list-style: none;
  padding: 2px;
}
.footer-services ul li a::before,
.quick-links ul li a::before {
  content: url("../images/shape.png");
  position: absolute;
  left: 12px;
}
.footer-services ul li a:hover,
.quick-links ul li a:hover {
  color: var(--secondary-color);
  transform: 0.4s ease;
}
.contact-details {
  padding-left: 0;
}
.contact-details li {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  padding: 4px;
}
.contact-details i {
  color: #fff;
}
.contact-details a {
  font-size: 16px;
}
.footer-btm-line {
  padding: 1px;
  background-color: #fff;
}
.footer-btm-text p {
  font-size: 14px;
  margin-top: 10px;
}
.swiper-button-next,
.swiper-button-prev {
  background: var(--primary-color);
  padding: 10px;
  width: 46px;
  height: 46px;
  border-radius: 30px;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 20px;
  color: #fff;
}
.testimonial-box {
  z-index: 99;
  top: -241px;
  width: 60%;
}
.service-page-box {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  width: 100%;
  height: auto;
}
.cta-buttons a,
.service-page-btn a:hover,
.service-page-icon {
  background-color: var(--primary-color);
}
.service-page-box:hover {
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
}
.service-details-image img:hover,
.service-page-box:hover .service-page-img img {
  transform: scale(1.1);
  transition: 0.3s ease-in;
  filter: brightness(60%);
}
.service-page-img {
  width: 100%;
  height: 250px;
  border-radius: 10px;
  padding: 10px;
}
.service-page-img img {
  width: 100%;
  height: 232px;
  /* overflow: hidden; */
  /* transition: 0.3s ease-in; */
  object-fit: cover;
  border-radius: 8px;
}
.service-page-box-content {
  margin: 7px 0;
}
.service-page-box-content h4 {
  font-size: 26px;
  font-family: "Myriad Pro";
  color: var(--secondary-color);
  font-weight: 600;
}
.home-page-link ul li a,
.service-page-box-content p,
.service-page-btn a {
  font-size: 16px;
  font-family: "2030-Regular";
}
.service-page-icon {
  color: #fff;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  font-family: "2030-Regular";
}
.service-page-box-content p {
  color: #434343;
  padding: 10px 10px 0 0;
}
.home-page-link ul li a:hover,
.service-page-btn a {
  color: var(--primary-color);
  transition: 0.3s ease-in;
}
.service-page-btn a {
  border: 1px solid var(--primary-color);
  padding: 7px 18px;
  border-radius: 30px;
}
.service-page-btn a i {
  margin-left: 4px;
}
.service-page-btn a:hover {
  color: #fff;
  border: none;
  transition: 0.3s ease-in;
}
.product-page {
  width: 100%;
  background-image: url("../images/static-box-03.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 300px;
}
.about-page-img,
.about-page-img img {
  height: auto;
  border-radius: 60% 60% 40% 70% / 60% 50% 70% 40%;
  width: 100%;
}
.product-page .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000073;
}
.home-page-link {
/*   z-index: 9999; */
  padding-top: 100px;
}
.home-page-link h3 {
  font-family: "Myriad Pro";
  font-size: 40px;
  color: #fff;
  font-weight: 800;
}
.home-page-link ul {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 0;
  margin: 0;
}
.home-page-link ul li a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease-in;
}
.about-content-sec {
  background: #f8f9fa;
  position: relative;
/*   z-index: 9999; */
}
.contact-form-content h3,
.header-area-text h3,
.heading-wrapper h3,
.product-category-left-text h3,
.product-page-text h3,
.why-choose-content h3 {
  font-size: 32px;
  font-family: "Myriad Pro";
  color: var(--secondary-color);
  font-weight: 800;
}
.about-page-img img {
  object-fit: cover;
  transition: 0.3s ease-in;
  object-position: top;
}
.about-icon,
.image-overlay img {
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
}
.about-page-img img:hover {
  transform: scale(1.1);
  filter: brightness(60%);
  transition: 0.3s ease-in;
}
.about-icon {
  background: #fff;
  padding: 10px 20px;
  border-radius: 20px;
  transition: 0.3s ease-in;
}
.about-icon:hover {
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
  transition: 0.3s ease-in;
}
ul.features-list {
  margin: 0;
  padding: 0;
}
.features-list li {
  list-style: none;
  font-size: 18px;
  font-family: "2030-Regular";
  color: #3b3b3b;
}
.cta-buttons a {
  padding: 10px 24px;
  color: #fff;
  border-radius: 10px;
  transition: 0.3s ease-in;
  font-family: "2030-Regular";
}
.cta-buttons a:hover {
  background-color: #000;
  color: #fff;
  transition: 0.3s ease-in;
}
.image-overlay {
  width: 100%;
  height: auto;
  border-radius: 14px;
}
.service-details-image,
.service-details-image img {
  width: 100%;
  height: 500px;
  overflow: hidden;
  border-radius: 20px;
}
.image-overlay img {
  width: 100%;
  height: auto;
  filter: brightness(70%);
  border-radius: 60% 60% 40% 70% / 60% 50% 70% 40%;
}
.service-details-image {
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
  margin-bottom: 30px;
}
.service-details-image img {
  object-fit: cover;
  transition: 0.3s ease-in;
}
.second-equipment-content h2,
.service-details-text h2 {
  font-size: 38px;
  font-family: "Myriad Pro";
  color: var(--primary-color);
  font-weight: 800;
}
.second-equipment-content h4,
.service-details-text h4 {
  font-size: 30px;
  font-family: "Myriad Pro";
  color: #000;
  font-weight: 600;
}
.service-features-list {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}
.service-features-list li {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 0;
  font-size: 16px;
  padding: 6px 0;
  font-family: "2030-Regular";
  color: #3b3b3b;
}
.service-features-list li i {
  color: var(--primary-color);
  font-size: 18px;
  width: 20px;
}
/* .service-sidebar {
  position: sticky;
  top: 100px;
} */
.sidebar-widget {
  background: #fff;
  border-radius: 15px;
  padding: 30px;
  margin-bottom: 30px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s, box-shadow 0.3s;
}
.sidebar-widget h4 {
  font-size: 30px;
  font-family: "Myriad Pro";
  margin-bottom: 20px;
  color: #333;
  border-bottom: 2px solid var(--primary-color);
  padding-bottom: 10px;
  font-weight: 600;
}
.service-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.service-list li {
  margin-bottom: 10px;
}
.service-list a {
  display: block;
  padding: 12px 15px;
  border-radius: 8px;
  transition: 0.3s;
  border-left: 3px solid transparent;
  background: #ebebeb;
  font-family: "2030-Regular";
  color: #3b3b3b;
}
.service-list a.active,
.service-list a:hover {
  background: #1a9a8d1f;
  color: var(--primary-color);
  border-left-color: var(--primary-color);
  transform: translateX(5px);
}
.contact-left-box {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
  padding: 20px;
}
.contact-left-box h4 {
  font-size: 28px;
  font-family: "Myriad Pro";
  color: var(--primary-color);
  font-weight: 600;
}
.link-text a,
.submit-btn {
  font-family: "2030-Regular";
}
.footer_contact li {
  display: flex;
  font-size: 14px;
  margin: 0 0 9px;
  gap: 16px;
}
.link-icon {
  width: 34px;
  height: 34px;
  background-color: var(--primary-color);
  font-size: 15px;
  border-radius: 50%;
  color: #fff;
}
.link-text {
  width: 80%;
  color: #fff;
  font-size: 15px;
  display: flex;
  flex-direction: column;
}
.link-text span {
  color: var(--primary-color);
  font-size: 18px;
}
.link-text a {
  color: var(--secondary-color);
  font-size: 15px;
}
.form-group {
  padding: 10px 0;
}
.contact-form-fields .form-control {
  width: 100%;
  padding: 15px 20px;
  border: 2px solid #e9ecef;
  border-radius: 10px;
  font-size: 16px;
  background: #fff;
  transition: 0.3s;
}
.submit-btn {
  background: var(--primary-color);
  color: #fff;
  border: none;
  padding: 15px 40px;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s;
  display: inline-block;
  width: 100%;
  margin-top: 14px;
}
.contact-form-map iframe {
  width: 100%;
  height: 500px;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
}
.product-category-img,
.product-category-img img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.product-category-img img {
  object-fit: cover;
  transition: 0.3s ease-in;
}
.product-category-img img:hover {
  transform: scale(1.1);
  transition: 0.3s ease-in;
}
.product-category-left-text h4{
  font-size: 28px;
  font-family: "Myriad Pro";
  color: var(--secondary-color);
  font-weight: 600;
}
.product-category-left-text ul {
  margin: 0;
  padding-left: 20px;
}
.product-category-left-text ul li {
  list-style: none;
  font-size: 16px;
  font-family: "2030-Regular";
  position: relative;
}
.product-category-left-text ul li::before {
  content: url("../images/shape-two.png");
  position: absolute;
  left: -20px;
}
.mean ul li {
    padding: 2px 20px;
}

.why-choose-us-sec{
  background-color: #f8f9fa;
  padding-bottom: 60px;
  position: relative;
  overflow: hidden;
  z-index: 999;
  
}


.about-background-image {
    position: absolute;
    width: 550px;
    height: 500px;
    background-color: #004aad;
    top: 20px;
    border-radius: 60% 60% 40% 70% / 60% 50% 70% 40%;
    right: 2%;
    z-index: -1;
}

.why-choose-background{
  position: absolute;
  width: 550px;
  height: 500px;
  border-radius: 60% 60% 40% 70% / 60% 50% 70% 40%;
  background: #004aad;
  bottom: 14px;
  left: 14px;
  z-index: -1;
}


.about-service-sec-text h5{
  font-size: 18px;
    color: var(--primary-color);
    font-family: "Myriad Pro";
    text-transform: uppercase;
}

.about-service-sec-text h3{
  font-size: 32px;
    font-family: "Myriad Pro";
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: 800;
}

.about-service-sec-text p{
  font-size: 18px;
    font-family: "2030-Regular";
    color: #434343;
}

.about-service-box{
  padding: 20px;
  border: 1px solid #000000;
  border-radius: 20px;
  transition: all 0.3s ease-in-out;
}

.about-service-box:hover{
  border: none;
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  transition: all 0.3s ease-in-out;
}

.about-service-box-img{
  width: 100%;
  height: 180px;
  object-fit: cover;
  overflow: hidden;
  border-radius: 10px;
}

.about-service-box-img img{
  width: 100%;
  height: 180px;
  object-fit: cover;
  object-position: center;
  border-radius: 10px;
}

.about-service-box h4{
  padding-top: 10px;
}

.about-service-box h4 a{
   font-size: 20px;
    font-family: "Myriad Pro";
    color: var(--primary-color);
    font-weight: 800;
}

.about-team-box{
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
  padding: 20px;
  border-radius: 10px;
  transition: all 0.3s ease-in-out;
}

.about-team-box:hover{
  transform: translateY(-10px);
  transition: all 0.3s ease-in-out;
}


.about-team-sec{
  background-color: #f8f9fa;
}

.about-team-btm-text{
  text-align: center;
  padding-top: 10px;
}

.about-team-btm-text h6{
  font-size: 18px;
    font-family: "Myriad Pro";
    color: var(--primary-color);
    font-weight: 800;
    margin-bottom: 0;
}

.about-team-btm-text p{
  font-family: "2030-Regular";
    color: #434343;
    font-size: 15px;
}

.about-social-media-icons{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.about-social-media-icons a{
  display: grid;
  place-items: center;
  background-color: #004aad;
  /* padding: 8px; */
  border-radius: 50%;
  width: 30px;
  height: 30px;
  color: #ffffff;
  transition: all 0.3s ease-in-out;
}

.about-social-media-icons a:hover{
  background-color: #000000;
  transition: all 0.3s ease-in-out;
}


/* contact form */

.enquiry-form h2, 
.enquiry-form h3 {
  color: #0b2347;
  margin-bottom: 10px;
  font-size: 18px;
}

.note {
  font-size: 12px;
  color: #888;
  margin-bottom: 10px;
}

.required {
  color: red;
}

.radio-group {
  display: flex;
  gap: 16px;
  margin-bottom: 20px;
}

.form-group {
  display: flex;
  flex-direction: column;
}

.form-row {
  display: flex;
  gap: 10px;
}

.form-row .form-group {
  flex: 1;
}

label {
  font-size: 13px;
  margin-bottom: 5px;
  color: #333;
}

input, select, textarea {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 14px;
  outline: none;
  transition: border-color 0.2s ease;
}

input:focus, select:focus, textarea:focus {
  border-color: #004aad;
}

textarea {
  resize: none;
}

.submit-btn {
  width: 100%;
  padding: 12px;
  background-color: #004aad;
  color: #fff;
  font-size: 16px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  transition: all 0.3s;
}

.submit-btn:hover {
  background-color: #003b8c;
}

.contact-form-content.wow.animate__animated.animate__fadeInRight.animated {
    background: #ffffff;
    padding: 26px;
    border-radius: 20px;
}

.contact-form-map.wow.animate__animated.animate__fadeInLeft.animated {
    position: sticky;
    top: 30px;
}

/* 19.02.2026 */

/* RESPONSIVE QUERY______ */


@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1199px) {
	
	.hero-text {
    width: 80%;
}

}

@media only screen and (max-width: 1140px) {

}

@media only screen and (max-width: 1024px) {
	
	.hero-text h2 {
    font-size: 46px;
}
	
	.why-choose-background {
    display: none;
}

}

@media only screen and (max-width: 991px) {
	
    .container, .container-lg, .container-md, .container-sm {
        max-width: 90%;
    }
	
	.search-box {
    display: none;
}
	
	.hero-text h2 {
        font-size: 42px;
    }
	
	.about-right-one-image img {
    display: none;
}
	
	.about-right-two-img img {
    display: none;
}
	
	.about-img img {
    width: 100%;
    margin-left: 0;
    border-radius: 8px;
	height: 500px;
    object-fit: cover;
    object-position: top;
	margin-top: 30px;
}
	
	.service-top-content{
    display: block;
    /* justify-content: space-between; */
    /* align-items: center; */
    /* flex-direction: column; */
    /* text-align: center; */
}
	
	.service-right-content p {
    width: 100%;
}
	
	.testimonial-img img {
    display: none;
}
	
	.slider-box {
    width: 100%;
}
	
	.testimonial-box {
    top: 0;
	width: 100%;
}
	
	.testimonial-sec {
    background: #f2f6fb;
    height: auto;
}
	
	
	 /* Desktop navbar hide */
  .btm-navbar {
    display: none;
  }

  /* Top section spacing adjust */
  .top-icons {
    flex-wrap: wrap;
    gap: 10px;
  }

  /* Search full width */
  .search-box input {
    width: 100%;
    max-width: 100%;
  }

  .navbar-btn {
    width: 100%;
    order: 3;
  }

  /* Social icons adjust */
  .social-media-icons {
    order: 2;
	display: none;
  }

  .social-media-icons ul {
    justify-content: flex-end;
    gap: 12px;
  }

  /* Hamburger button styling */
  .menu-toggle {
    display: inline-block;
    background: #004aad;
    border: none;
    padding: 6px 12px;
    border-radius: 6px;
    font-size: 24px;
	color: #fff;
  }

  /* Offcanvas styling */
  .offcanvas {
    background: #fff;
    color: #000;
  }

  .offcanvas-header {
    border-bottom: 1px solid rgba(255,255,255,0.1);
  }

  .offcanvas-title {
    font-size: 18px;
    font-weight: 600;
  }

  /* Mobile menu list */
  .mobile-menu {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .mobile-menu li {
    margin-bottom: 12px;
  }

  .mobile-menu li a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #2a2a2a;
    transition: 0.3s;
  }

  .mobile-menu li a:hover {
    color: #ff6600;
    padding-left: 6px;
  }
	
	.quick-links {
    margin-left: 0px;
}
	
	.about-page-img, .about-page-img img {
    height: 500px;
    border-radius: 10px;
    width: 100%;
}
	
	.about-background-image {
    display: none;
}
	
	.why-choose-background {
    display: none;
}
	
	.image-overlay img {
    width: 100%;
    height: 500px;
    filter: brightness(70%);
    border-radius: 10px;
    object-fit: cover;
	margin-top: 40px;
}
	
	.service-page-img img {
    height: auto;
}
	
	.product-category-img, .product-category-img img {
    width: 100%;
    height: 400px;
}
	
	.product-category-img img {
    object-fit: contain;
    transition: 0.3s ease-in;
}
	
	.product-text {
        display: flex;
        /* justify-content: space-between; */
        align-items: start;
        flex-direction: column;
    }
	

}


@media only screen and (max-width: 980px) {

}

@media only screen and (max-width: 840px) {

}


@media only screen and (max-width: 800px) {

}


@media only screen and (max-width: 768px) {
	
	.product-text {
        display: flex;
        /* justify-content: space-between; */
        align-items: start;
        flex-direction: column;
    }

}

@media only screen and (max-width: 767px) {
	
	.hero-text h2 {
        font-size: 36px;
    }
	
	.hero-text p {
    font-size: 16px;
}
	
	.product-text{
    display: flex;
    /* justify-content: space-between; */
    align-items: start;
    flex-direction: column;
}
	
	.product-left h3 {
    width: 100%;
	font-size: 30px;
}
	
	.about-left-content h3 {
    font-size: 30px;
    width: 100%;
}
	
	.about-left-content p, .about-text p, .product-category-left-text p, .second-equipment-content p, .service-details-text p, .why-choose-content p {
    font-size: 15px;
}
	
	.service-left-content h3 {
    font-size: 30px;
}
	
	.service-right-content p {
    font-size: 16px;
}
	
	.follow-text h3, .service-page-sec-text h3, .testimonial-text h3 {
    font-size: 30px;
}
	
	.contact-form-content h3, .header-area-text h3, .heading-wrapper h3, .product-category-left-text h3, .product-page-text h3, .why-choose-content h3 {
    font-size: 30px;
}
	
	.about-service-sec-text h3 {
    font-size: 30px;
}
	
	.about-service-sec-text p {
    font-size: 16px;
}
	
	.service-page-box {
    width: 100%;
    height: auto;
}
	
	.service-page-box-content {
    padding: 24px;
}
	
	.service-page-btn a {
    border: 1px solid var(--primary-color);
    padding: 6px 16px;
    border-radius: 30px;
}
	
	.service-page-box-content h4 {
    font-size: 24px;
}
	
	.second-equipment-content h2, .service-details-text h2 {
    font-size: 30px;
}
	
	.second-equipment-content h4, .service-details-text h4 {
    font-size: 26px;
}

}

@media only screen and (max-width: 667px) {
	
	    .hero-text {
        width: 100%;
    }
	
	.slider-box {
    height: auto;
}
	
	.about-page-img, .about-page-img img {
        height: 350px;
    }
	
	.image-overlay img {
        height: 350px;
    }
	
	.about-service-box-img {
    height: 250px;
}
	
	.about-service-box-img img {
    height: 100%;
}
	
	.service-details-image, .service-details-image img {
    width: 100%;
    height: 400px;
}
	
	.contact-left-box h4 {
    font-size: 26px;
}

}

@media only screen and (max-width: 600px) {
	
	.swiper-button-next, .swiper-button-prev {
    display: none;
}
	
	.hero-text h2 {
        font-size: 30px;
    }
	
	.product-left h3 {
        font-size: 26px;
    }
	
	.about-left-content h3 {
        font-size: 26px;
    }
	
	.about-left-content p, .about-text p, .product-category-left-text p, .second-equipment-content p, .service-details-text p, .why-choose-content p {
        font-size: 15px;
    }
	
	.about-icon h4, .about-icon-content h4 {
    font-size: 20px;
}

	    .service-left-content h3 {
        font-size: 26px;
    }
	
	.service-right-content p {
        font-size: 15px;
    }
	
	.follow-text h3, .service-page-sec-text h3, .testimonial-text h3 {
        font-size: 26px;
    }
	
	.service-page-sec-text p, .testimonial-text p {
    font-size: 15px;
}
	
	.hero-text {
    padding-top: 70px;
}
	
	.hero-bg {
    height: 400px;
}
	
	.hero-text p {
        font-size: 15px;
    }
	
	.logo-brand img {
    width: 80%;
    height: 80px;
}
	
	.contact-form-content h3, .header-area-text h3, .heading-wrapper h3, .product-category-left-text h3, .product-page-text h3, .why-choose-content h3 {
        font-size: 26px;
    }
	
	    .about-service-sec-text h3 {
        font-size: 26px;
    }
	
	.contact-details a {
    font-size: 15px;
}
	
	.footer-services ul li a, .mean ul li a, .quick-links ul li a, .top-phone ul li a {
    font-size: 15px;
}
	
	.second-equipment-content h2, .service-details-text h2 {
        font-size: 26px;
    }
	
	.second-equipment-content h4, .service-details-text h4 {
        font-size: 22px;
    }
	
	
	.sidebar-widget h4 {
    font-size: 26px;
}
	
	.cta-buttons a {
    padding: 8px 12px;
    font-size: 14px;
}
	
	
}

@media only screen and (max-width: 500px) {

	.hero-btn a {
    padding: 5px 12px;
    color: #fff;
    font-size: 10px;
}
	
	.about-img img {
        height: 300px;
    }
	
	.home-page-link h3 {
    font-size: 34px;
}
	
	.contact-left-box h4 {
        font-size: 24px;
    }
	
}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 414px) {
	
	.hero-bg {
        height: 450px;
    }
	
	    .hero-btn a {
        padding: 5px 6px;
        color: #fff;
        font-size: 10px;
    }

}

@media only screen and (max-width: 375px) {
	
	.hero-btn a {
        padding: 5px 6px;
        color: #fff;
        font-size: 10px;
    }
	
	    .hero-text h2 {
        font-size: 26px;
    }
	
	.product-left h3 {
        font-size: 22px;
    }
	
	.about-left-content h3 {
        font-size: 22px;
    }
	
	.about-icon h4, .about-icon-content h4 {
        font-size: 18px;
    }
	
	    .service-left-content h3 {
        font-size: 22px;
    }
	
	    .follow-text h3, .service-page-sec-text h3, .testimonial-text h3 {
        font-size: 22px;
    }
	
	.contact-form-content h3, .header-area-text h3, .heading-wrapper h3, .product-category-left-text h3, .product-page-text h3, .why-choose-content h3 {
        font-size: 22px;
    }
	
	
	
	    .about-service-sec-text h3 {
        font-size: 22px;
    }
	
	    .service-page-box-content h4 {
        font-size: 22px;
    }
	
	    .service-page-btn a {
        border: 1px solid var(--primary-color);
        padding: 4px 14px;
        border-radius: 30px;
    }

}

@media only screen and (max-width: 360px) {

}


@media only screen and (max-width: 320px) {

}



/* container-fixed */



